# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A SATySFi package for creating charts and placing them in inappropriate positions"
author = "Mogami Shinichi <mogassy@yahoo.co.jp>"
license = "MIT"
homepage = "https://github.com/monaqa/satysfi-figbox"
opam-package = "satysfi-figbox"

[versions."0.1.1"]
tarball_url = "https://github.com/monaqa/satysfi-figbox/archive/v0.1.1.tar.gz"
sha512 = "1a7df024438f5a1c76ea39b825368017011113133815a328a7724675b04e4922b2084de444b955086ddac36bd10ea7ea82167a505c5dcfa0ec6713d2c444e650"
source = "satyrographos"

[versions."0.1.2"]
tarball_url = "https://github.com/monaqa/satysfi-figbox/archive/v0.1.1.tar.gz"
sha512 = "1a7df024438f5a1c76ea39b825368017011113133815a328a7724675b04e4922b2084de444b955086ddac36bd10ea7ea82167a505c5dcfa0ec6713d2c444e650"
source = "satyrographos"

[versions."0.1.3"]
tarball_url = "https://github.com/monaqa/satysfi-figbox/archive/v0.1.3.tar.gz"
sha512 = "97efaedc46391fbb47ba15ce70169f8de20fbdd48430c727fbcb2c6e4388ace1ab20ca6c7c8ecb7e6b25e9e9df5aea24cfc02568dd652095b680b1409c9fd72c"
source = "satyrographos"

[versions."0.1.4"]
tarball_url = "https://github.com/monaqa/satysfi-figbox/archive/v0.1.4.tar.gz"
sha512 = "8816a6d9d262a890688beafb2ed1c00b9b4f7eda7f7cb5f9f0da488543d3ec245891dc37bb2d132b15a349ecd0f871c3e2a81022db62c6bb5c6deb603126b82a"
source = "satyrographos"
